*,
*::before,
*::after {
  box-sizing: border-box;
}

BODY {
  background-color: #D5C89B;
}

.cuerpo {
  width: 99%;
  margin: 0 auto;
  overflow: hidden;
}

/* Estilo base: 4 por fila (24%) */
.Vallesol,
.Contacto,
.Whatsapp,
.Comunidades,
.Instalaciones,
.Software,
.trabajadores,
.ITE,
.subvenciones,
.Mantenimientos,
.honorarios,
.juridico {
  width: 24%;
  float: left;
  background: #790000; 
  border-style: solid;
  border-color: #D5C89B;
  border-radius: 10px;
}

/* Hasta 1000px: 2 por fila (49%) */
@media screen and (max-width:1000px) {

  .Vallesol,
  .Contacto,
  .Whatsapp,
  .Comunidades,
  .Instalaciones,
  .Software,
  .trabajadores,
  .ITE,
  .subvenciones,
  .Mantenimientos,
  .honorarios,
  .juridico {
    width: 49%;
  }
}

/* Hasta 1000px y en apaisado: 3 por fila (32%) */
@media screen and (max-width:1000px) and (orientation: landscape) {

  .Vallesol,
  .Contacto,
  .Whatsapp,
  .Comunidades,
  .Instalaciones,
  .Software,
  .trabajadores,
  .ITE,
  .subvenciones,
  .Mantenimientos,
  .honorarios,
  .juridico {
    width: 32%;
  }
}